Bug 120361 - Punjabi Locale File Update
Summary: Punjabi Locale File Update
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-08 00:35 UTC by Amanpreet Singh Alam
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 06:05:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Punjabi Locale File (pa_IN) to modify (10.00 KB, text/plain)
2004-04-08 00:54 UTC, Amanpreet Singh Alam
no flags Details

Description Amanpreet Singh Alam 2004-04-08 00:35:06 UTC
Description of problem:

Punjabi Locale Update (pa_IN)

Version-Release number of selected component (if applicable):


How reproducible:

Change to pa_IN Locale file with New file

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

Update char code with new Unicode and complete chars availble

Additional info:

withUpdate Locale, many character which ar not visible in old locale
file, are available. This file is update with New Unicode Char

Comment 1 Amanpreet Singh Alam 2004-04-08 00:54:00 UTC
Created attachment 99220 [details]
Punjabi Locale File (pa_IN) to modify 

Punjabi Locale file is update with new unicode.

Comment 2 Jakub Jelinek 2004-05-27 11:28:18 UTC
Why have you replaced the copy "hi_IN" directives?

Comment 3 Ulrich Drepper 2004-08-26 06:05:04 UTC
Also, bring this up upstream.  I.e., file this at the bugzilla at
sources.redhat.com.  The people working on the bugs there know better
what the state of the various locales is.


Note You need to log in before you can comment on or make changes to this bug.